Cena:
0.0 PLN

Invo Lite

Fakturowanie w wersji Lite

Uwaga: Ta wersja wtyczki oferuje ułamek funkcjonalności pełnej wersji Invo.

Ograniczone funkcjonalności to m.in:

  • Brak możliwości generowania plików PDF
  • Brak możliwości edycji szablonów (wygląd faktury, domyślne wiadomości)
  • Brak API




Wymagania sprzętowe:

  • WordPress w wersji 3.0 lub wyższej (zalecane 3.2 lub wyższa)
  • PHP 5.2 (identyczne z wymaganiami wordpressa 3.2)
  • MySQL 5.0 (identyczne z wymaganiami wordpressa 3.2)